/*------slider gallery-------*/
.gallery_slider {
    width: 623px;
    position: relative;
}

.gallery_slider .jcarousel-buttons {
    width: 623px;
}

.gallery_slider .jcarousel-clip {
    width: 623px;
    margin: 0!important;
    overflow: hidden;
}
.gallery_slider ul.jcarousel-list {}
.gallery_slider li.jcarousel-item {}
.gallery_slider li.jcarousel-item p {}
.gallery_slider li.jcarousel-item a {}
.gallery_slider li.jcarousel-item p a {}
.gallery_slider li.jcarousel-item a img {  }

.gallery_slider .jcarousel-prev-horizontal {
    position: absolute;
    top: 67px;
    left: 0px;
    width: 16px;
    height: 16px;

    cursor: pointer;
    background: transparent url('images/gallery-prev.png') no-repeat 0 0;
}

.gallery_slider .jcarousel-next-horizontal {
    position: absolute;
    top: 67px;
    right: 0px;
    width: 16px;
    height: 16px;
    
    cursor: pointer;
    background: transparent url('images/gallery-next.png') no-repeat 0 0;
    z-index:1000;
}


.gallery_slider .jcarousel-container {
    /*background:url(bg_detail_photos.png) no-repeat 0px 0px;*/
}

.gallery_slider .jcarousel-direction-rtl {
    direction: rtl;
}



.vystavy_gallery .gallery_slider .jcarousel-prev-horizontal {
    top: -40px;
    right: 36px;
}
.vystavy_gallery .gallery_slider .jcarousel-next-horizontal {
    top: -40px;
    right: 4px;
}